漏洞信息详情

Zendesk Samlr 输入验证错误漏洞

漏洞简介

Zendesk Samlr是一款基于Ruby的SAML((Security Assertion Markup Language)实现。

Zendesk Samlr 2.6.2之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/zendesk/samlr/compare/v2.6.1…v2.6.2

受影响实体

    暂无